<script>
	import Sidebar from '$lib/Components/Sidebar.svelte';
	import Faculty from '$lib/Components/admin/Faculty.svelte';
</script>

<div class="flex flex-row h-full w-full gap-6">
	<Sidebar sidebarData={['Faculty']} />
	<div class="grow">
		<Faculty />
	</div>
</div>
